@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/* Header */
@media screen and (max-width: 767px) {
#Header { height:70px; }
}
@media screen and (min-width: 768px) {
#Header { height:95px; }
}
#Header .search { display:none; }
#Header .logo { float:none; margin:0 auto; padding:10px 0; }
#Header .lang { position:absolute; top:0; right:10px; margin-top:10px; }


/*----------------------------------------------------------------------*/
/* Menu */
#Menu { display:none; }


/*----------------------------------------------------------------------*/
/* Center */
#Center {  }


/*----------------------------------------------------------------------*/
/* 首頁 */
/* 通用設定 */
.IndexBlock > div { padding-top:30px; padding-bottom:30px; }
.IndexBlock .block_title .icon span { width:100px; height:100px; }
.IndexBlock .block_title .icon span::after { width:54px; height:54px; margin:-27px 0 0 -27px; }
.IndexBlock .block_title .title h3 { font-size:20px; }

.IndexBlock .btn_more { margin-top:15px; text-align:left; }
.IndexBlock .btn_more a { 
	line-height:32px; 
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:16px;
	}
.IndexBlock .btn_more a::before { top:15px; }
.IndexBlock .btn_more a::after { top:12px; }

/* Silder */
.IndexSilder > div { padding:0; }
.IndexSilder .bx-wrapper .bx-controls-direction a { width:40px; height:40px; margin-top:-20px; }
.IndexSilder .bx-wrapper .bx-prev { left:5px; }
.IndexSilder .bx-wrapper .bx-next { right:5px; }
.IndexSilder .bx-wrapper .bx-caption { height:40px; line-height:40px; font-size:15px; }
@media screen and (max-width: 839px) {
.IndexSilder { width:100%; }
}
@media screen and (min-width: 840px) {
.IndexSilder { width:64%; }
.IndexSilder .bxSlider_list li img { height:365px; }
}

/* 商業服務業景氣燈號 */
@media screen and (max-width: 839px) {
.IndexIndicators { width:100%; }
.IndexIndicators .block_title { position:absolute; top:40px; left:0; width:220px; }
.IndexIndicators .block_title .icon { margin-bottom:30px; }
.IndexIndicators .block_cont { margin-left:220px; }
}
@media screen and (min-width: 840px) {
.IndexIndicators > div { padding-top:10px; padding-bottom:75px; }
.IndexIndicators .block_title { display:table; margin:0 15px 10px; }
.IndexIndicators .block_title > div { display:table-cell; vertical-align:middle; }
.IndexIndicators .block_title .icon span { width:60px; height:60px; margin-bottom:0; }
.IndexIndicators .block_title .icon span::after { width:30px; height:30px; margin:-15px 0 0 -15px; }
.IndexIndicators .block_title .title { padding-left:10px; text-align:left; }
.IndexIndicators .block_title .title h3 { font-size:18px; }
.IndexIndicators .block_title .title h3 span.en { font-size:13px; }
.IndexIndicators { width:36%; height:365px; }
.IndexIndicators .btn_more { position:absolute; bottom:20px; left:0; width:100%; margin-top:0; text-align:center; }
}

/* news release */
.IndexNews .block_title { position:absolute; top:40px; left:0; width:220px; }
.IndexNews .block_title .icon { margin-bottom:30px; }
.IndexNews .block_cont { margin-left:220px; }
.IndexNews .list li span.title a { padding:2px 0; }

/* annual project */
.IndexProject .block_title { position:absolute; top:40px; left:0; width:220px; }
.IndexProject .block_title .icon { margin-bottom:30px; }
.IndexProject .block_cont { margin-left:220px; }
.IndexProject .list li span.title a { padding:2px 0; }

/* about cdri */
.IndexAbout { width:50%; }
.IndexAbout .block_title { padding-left:40px; }
.IndexAbout .block_title::after { content:''; display:block; clear:both; }
.IndexAbout .block_title .icon { float:left; margin-right:20px; }
.IndexAbout .block_title .icon span { margin-bottom:0; }
.IndexAbout .block_title .title h3 { text-align:left; }
.IndexAbout .block_cont { position:absolute; top:60px; left:150px; }

/* services */
.IndexService { width:50%; }
.IndexService .block_title { padding-left:40px; }
.IndexService .block_title::after { content:''; display:block; clear:both; }
.IndexService .block_title .icon { float:left; margin-right:20px; }
.IndexService .block_title .icon span { margin-bottom:0; }
.IndexService .block_title .title h3 { text-align:left; }
.IndexService .block_cont { position:absolute; top:60px; left:150px; }


/*----------------------------------------------------------------------*/
/* Footer */
.BtnTop { right:5px; bottom:5px; width:36px; height:36px; }
.BtnTop a { width:36px; height:36px; }
.BtnTop a::after { top:15px; left:11px; }

#Footer { margin-top:30px; }
#Footer .colm_left { padding:30px 0 0; }
#Footer .colm_right { width:50%; min-width:400px; padding:30px 0; }


/*----------------------------------------------------------------------*/
/* 表單 */
.FormTable > tbody > tr > th, .FormTable > tbody > tr > td { vertical-align:top; }
.FormTable > tbody > tr > th { width:120px; padding:15px 20px 15px 0; text-align:right; }
.FormTable > tbody > tr > th::after { content:'：'; position:absolute; top:14px; right:6px; }
.FormTable > tbody > tr > th:empty::after { display:none; }
.FormTable > tbody > tr > td { padding:10px 0 4px; }
.FormTable > tbody > tr:nth-child(even) > th, .FormTable > tbody > tr:nth-child(even) > td {  }

.input_table li { width:33.33%; }


/*----------------------------------------------------------------------*/
/* 內頁 */
#ColumnLeft { display:none; }
#ColumnCenter { width:100%; }


/*----------------------------------------------------------------------*/
/* 內頁元素 */
/* 工具列 */
.ToolBar dl.font_size, .ToolBar dl.share { height:36px; }
.ToolBar .colm_left a, .ToolBar dl.font_size, .ToolBar dl.share { line-height:36px; }
.ToolBar .colm_left a span, .ToolBar dl.font_size dd, .ToolBar dl.font_size a, .ToolBar dl.share dd, .ToolBar dl.share a { width:36px; height:36px; }
.ToolBar .colm_left { display:none; }
.ToolBar dl.font_size { float:left; }
.ToolBar dl.share { float:right; }

/* 標題 */
h3.title { font-size:200%; }

/* 頁碼 */
#Pagination a { background-color:#ececec; color:#444; margin:0 5px; display:none; line-height:32px; }
#Pagination a:hover { background-color:#f87500; color:#fff; }
#Pagination a.first, #Pagination a.prev, #Pagination a.next, #Pagination a.last, #Pagination .current { display:inline-block; padding:0 10px; }
#Pagination .current { color:#7b7b7b; }
#Pagination .current:hover { background-color:transparent; }
#Pagination .setting { display:none; }

/* colorbox */
@media screen and (max-width: 767px) {
#colorbox_thum a { width:23.5%; margin-left:2%; margin-bottom:20px; }
#colorbox_thum a:nth-child(4n+1) { margin-left:0; }
}
@media screen and (min-width: 768px) {
#colorbox_thum a { width:18.92%; margin-left:1.35%; margin-bottom:20px; }
#colorbox_thum a:nth-child(5n+1) { margin-left:0; }
}


/*----------------------------------------------------------------------*/
/* 組織圖 */
.organ_img { display:none; }


/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable table, .ListTable table tbody, .ListTable table tr, .ListTable table th, .ListTable table td { display:block; }
.ListTable table { border-top:1px dotted #d6d6d6; }
.ListTable table tr:first-child { position:absolute; left:-10000px; top:-10000px; }
.ListTable table tr { padding:10px 10px 5px 10px; border-bottom:1px dotted #d6d6d6; }
.ListTable table tr:nth-child(2n+3) { background-color:#fcfcfc; }

.ListTable table td { margin:5px 0; text-align:left; font-size:87.5%; position:relative; }
.ListTable table td.no { display:none; }
.ListTable table td:before { font-weight:bold; content: attr(data-th)"："; }
.ListTable table td.no:before, .ListTable table td.date:before, .ListTable table td.title:before, .ListTable table td.job_app:before { content:""; }
/*.ListTable table td.date { display:inline-block; padding:0 5px; margin-bottom:-5px; background-color:#ececec; line-height:20px; font-size:75%; font-style:italic; }*/
.ListTable table td.date { margin-bottom:-5px; line-height:20px; font-size:75%; font-style:italic; }
.ListTable table td.download li a { padding-left:24px; line-height:32px; }
.ListTable table td.year { margin-bottom:-5px; line-height:20px; }
.ListTable table td.year:before { font-family:"Heiti TC", "黑體-繁", "Microsoft JhengHei", "微軟正黑體", sans-serif; }
.ListTable table td.title { margin-bottom:10px; font-size:125%; color:#0e1064; }
.ListTable table td.title a { color:#0e1064; }
.ListTable table td.title::after { content:''; position:absolute; top:0; left:-10px; width:5px; height:100%; background-color:#0e1064; }
.ListTable table td.job_title { margin-bottom:10px; font-size:125%; color:#0e1064; }
.ListTable table td.job_title a { color:#0e1064; }
.ListTable table td.job_title::after { content:''; position:absolute; top:0; left:-10px; width:5px; height:100%; background-color:#0e1064; }
.ListTable table td.job_desc:before { display:block; }
.ListTable table td.job_app { margin-top:10px; }
.ListTable table td.job_app a { line-height:36px; }


/*----------------------------------------------------------------------*/
/* 採購公告 */
.TenderList .item .btn_more a { height:32px; line-height:32px; }

/*----------------------------------------------------------------------*/
/* 友善連結 */
.LinkList { background:url("../images/bg_linklist.jpg") no-repeat right 0; }
.LinkList ul { padding-right:20px; }
@media screen and (max-width: 767px) {
.LinkList { padding-right:200px; background-size:200px; }
}
@media screen and (min-width: 768px) {
.LinkList { padding-right:300px; }
}


/*----------------------------------------------------------------------*/
/* 服務流程 */
.ConsultantWrap .clom_left { padding-right:20px; border-right:1px solid #dedede; }
.ConsultantWrap .clom_left .img { right:20px; }
.ConsultantWrap .clom_right { position:absolute; top:0; right:0; padding-left:20px; }
.ConsultantWrap .clom_right .contact { border-top:1px solid #dedede; }
@media screen and (max-width: 767px) {
.ConsultantWrap .clom_left { margin-right:240px; }
.ConsultantWrap .clom_right { width:240px; }
.ConsultantWrap .clom_right .contact { padding-top:85px; background-position:center 15px; }
}
@media screen and (min-width: 768px) {
.ConsultantWrap .clom_left { margin-right:300px; }
.ConsultantWrap .clom_right { width:300px; }
.ConsultantWrap .clom_right .contact { padding-top:18px; padding-left:85px; min-height:73px; background-position:0 15px; }
}
